div#feature_list {
	width: 235px;
	overflow: hidden;
	position: relative;
}

div#feature_list ul {
	position: relative;
	top: 0;
	list-style: none;	
	padding: 0;
	margin: 0;
}

ul#tabs {
	left: 0;
	z-index: 2;
	width: 235px;
}

ul#tabs li {
	display:inline;
	font-size: 10px;
	font-family: Arial;
}


ul#tabs li a {
	color: #fff;
	text-decoration: none;	
	display: block;
	float:left;
	padding: 0px;
	margin:8px 9px 0px 0px;
	width: 70px;
	height: 68px;
	outline: none;
	border: 1px solid #DDDDDD; 
}

ul#tabs li a.last {
	margin:8px 0px 0px 0px;
	}